body
{
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;s
}
.gsjjhead{
width:985px;
height:auto;
margin:0 auto;
}
.gsjjContent{
width:985px;
height:auto;
margin:0 auto;
}
.gsjjCopyriht
{
width:985px;
height:auto;
margin:0 auto;
margin-top:10px;
}
.gsjjLeft{
width:226px;
height:auto;
float:left;
margin-top:15px;
}
.gsjjRight
{
width:680px;
margin-left:25px;
float:left;
margin-top:15px;
}
.gsjjRightTop{
width:720px;
margin-right:10px;
background-image:url(../images/2_r3_c6.jpg);
background-repeat:repeat-x;
background-position:bottom;
}
.gsjjRighttopS{

background-image:url(../images/2_r3_c4.jpg);
background-repeat:repeat-x;
background-position:bottom;
width: 131px; height: 25px;
}
.gsjjringtopfont{
font-size:14px;
padding-bottom:8px;
}
.gsjjlxwmRightFont
{
	margin-top:25px;
	font-size:12px;
	font-family:ËÎÌå;
	line-height:20px;
	margin-left:80px;
	width:600px;

	}
.gsjjRightFont
{
margin-top:5px;
	font-size:14px;
	font-family:ËÎÌå;
	line-height:20px;
	}
/*======================================================*/

.gsjjringtopfontxx{
font-size:12px;
padding-bottom:8px;
}